Bug 12837 - CTDB NFS call-out failures do not cause event failures
CTDB NFS call-out failures do not cause event failures
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.6.5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 05:16 UTC by Martin Schwenke
Modified: 2017-06-20 08:32 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-6 (8.76 KB, patch)
2017-06-15 08:13 UTC, Amitay Isaacs
martins: review+
Details
Patches for v4-5 (8.76 KB, patch)
2017-06-15 08:13 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2017-06-13 05:16:35 UTC
Call-out failures should cause event failures but in several cases they don't.
Comment 1 Amitay Isaacs 2017-06-15 08:13:16 UTC
Created attachment 13281 [details]
Patches for v4-6
Comment 2 Amitay Isaacs 2017-06-15 08:13:46 UTC
Created attachment 13282 [details]
Patches for v4-5
Comment 3 Martin Schwenke 2017-06-15 09:21:32 UTC
Hi Karolin,

This is ready for 4.5 and 4.6.

Thanks...
Comment 4 Karolin Seeger 2017-06-19 09:03:05 UTC
Pushed to autobuild-v4-{6,5}-test.
Comment 5 Karolin Seeger 2017-06-20 08:32:13 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-{5,6}-test.
Closing out bug report.

Thanks!